Grupo P2-2 - Bug #2864

Redaccién y Formulacién de Informe Final
09/13/2023 03:26 PM - francisco pantoja

Status: New Start date: 11/30/2023
Priority: Normal Due date: 12/21/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2023 04:54 PM - francisco pantoja
- Due date changed from 11/13/2023 to 12/21/2023

#2 - 11/14/2023 05:00 PM - francisco pantoja
- Start date changed from 10/30/2023 to 11/30/2023

#3 - 12/29/2023 10:49 PM - francisco pantoja
- % Done changed from 0 to 90

#4 - 01/02/2024 10:22 PM - francisco pantoja
- % Done changed from 90 to 100
